New to SuperCard, 2 questions

Discussion in 'Supercard' started by Maelstrom, Dec 27, 2006.

  1. Maelstrom
    OP

    Maelstrom Newbie

    Newcomer
    8
    0
    Nov 13, 2006
    Hi everyone!

    I am new to the supercard lite scene.
    1st thing is that I am currently using 2.57 patching/1.17 firmware.
    Should I repatch all my roms and are the game save files backward compatible?

    My second question is that when I play games, it seems to go slower than it should like 1sec in game is a bit more than 1 sec in life and sometimes the game lags. I have a Sandisk 1gb microSD. Would this be problem?
    Should I get another memory stick? If so, what do you suggest?

    Thank you in advance!
     
  2. phoood

    phoood taking it to a whole new level.

    Member
    1,001
    0
    Jul 28, 2006
    United States
    Jewgoslavia
    You cannot repatch roms. You have to patch a clean rom with the newer client, but roms patched with older software should work.

    If the game is lagging, maybe you can use the faster play game option or dma mode, but the settings @ http://dualscene.net/viewpage.php?page_id=28 should be good enough.

    I have the same microsd card, so don't worry about that.
     
  3. 754boy

    754boy :D

    Banned
    3,469
    1
    Oct 24, 2002
    United States
    Mississippi
    Old save games work just fine.
     
  4. Maelstrom
    OP

    Maelstrom Newbie

    Newcomer
    8
    0
    Nov 13, 2006
    And the things is...I don't get those trim or compress options on the supercard lite patcher software.
    I also don't have the faster game play and dma option.
    Maybe it's because it's supercard lite?

    Again thank you very much for helping me.
     
  5. Maelstrom
    OP

    Maelstrom Newbie

    Newcomer
    8
    0
    Nov 13, 2006
    Can anyone answer it for me?
    Because I really want to have the roms trimmed and patched for faster gameplay.